body { background-color: #caced7;
		background-image:url(../images/bg-gradient.jpg);
		background-position: top center;
		background-repeat:repeat-x;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 13px;
		line-height: 165%;
		font-weight: bold;
		color: #232323;
		}
		
#wrapperContent { width: 770px;
		position: relative; 
		top: 0px;
		left: 50%;
		margin-left: -392px;
		padding-top: 25px;
		z-index: 0px;
		}
		
#content { width: 390px;
		border-top: 1px solid #dadada;
		padding-top: 20px;
		}
		
.rollover { padding: 0px;
          margin: 0px;
		  background:none;
		  }
		
		
